Bug 168759 - unexpect candidates displayed in candidate window
unexpect candidates displayed in candidate window
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: iiimf-le-chinput (Show other bugs)
4.0
s390 Linux
medium Severity medium
: ---
: ---
Assigned To: Qingyu Wang
RHEL4U3NAK
: i18n
Depends On:
Blocks: IIIMF
  Show dependency treegraph
 
Reported: 2005-09-20 00:51 EDT by Lawrence Lim
Modified: 2014-03-25 20:52 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-01 22:42:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lawrence Lim 2005-09-20 00:51:50 EDT
Description of problem:
Candidates that got displayed/returned in the candidate window is very different
from other arch such as IA32. Some are not even readable.

Version-Release number of selected component (if applicable):
iiimf-le-chinput-0.3-16.s390
iiimf-server-12.1-13.EL.s390
ttfonts-zh_CN-2.14-6.noarch

How reproducible:
Always

Steps to Reproduce:
1.LANG=zh_CN.UTF-8 gedit
2.enter 'hong'
3.
  
Actual results:
no character as red is displayed

Expected results:
the character red is diaplyed in the candidate window

Additional info:
Comment 2 Qingyu Wang 2005-10-05 11:34:42 EDT
Have no hardware environment to reproduce this bug now.

Note You need to log in before you can comment on or make changes to this bug.